__ICLASS __BGN
  __NAME EPPLET_BACKGROUND_HORIZONTAL
  __NORMAL "pix/widgets/raised.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_BACKGROUND_VERTICAL
  __NORMAL "pix/widgets/raised.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_BUTTON
  __NORMAL "pix/widgets/raised.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/widgets/check_normal_press.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_TOGGLEBUTTON_OFF
  __NORMAL "pix/widgets/raised.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/widgets/check_normal_press.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_TOGGLEBUTTON_ON
  __NORMAL "pix/widgets/check_normal_press.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/widgets/raised.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_DRAWINGAREA
  __NORMAL "pix/widgets/sunken.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HSLIDER_BASE
  __NORMAL "pix/widgets/sunken.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VSLIDER_BASE
  __NORMAL "pix/widgets/sunken.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HSLIDER_KNOB
  __NORMAL "pix/widgets/scrollbar.png"
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/scrollbar_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/scrollbar_blue.png"
#endif  
#ifdef GRAPE
  __NORMAL "pix/widgets/scrollbar_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/scrollbar_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/scrollbar_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/scrollbar_green.png"
#endif 
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VSLIDER_KNOB
  __NORMAL "pix/widgets/scrollbar.png"
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/scrollbar_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/scrollbar_blue.png"
#endif  
#ifdef GRAPE
  __NORMAL "pix/widgets/scrollbar_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/scrollbar_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/scrollbar_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/scrollbar_green.png"
#endif 
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_POPUP_BASE
  __NORMAL "pix/widgets/raised.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_POPUP_ENTRY
  __NORMAL "pix/widgets/raised.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/widgets/check_normal_press.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HBAR_BAR
  __NORMAL "pix/widgets/scrollbar.png"
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/scrollbar_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/scrollbar_blue.png"
#endif  
#ifdef GRAPE
  __NORMAL "pix/widgets/scrollbar_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/scrollbar_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/scrollbar_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/scrollbar_green.png"
#endif 
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HBAR_BASE
  __NORMAL "pix/widgets/sunken.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VBAR_BAR
  __NORMAL "pix/widgets/scrollbar.png"
#ifdef BONDIBLUE
  __NORMAL "pix/widgets/scrollbar_cyan.png"
#endif
#ifdef BLUEBERRY
  __NORMAL "pix/widgets/scrollbar_blue.png"
#endif  
#ifdef GRAPE
  __NORMAL "pix/widgets/scrollbar_purple.png"
#endif
#ifdef STRAWBERRY
  __NORMAL "pix/widgets/scrollbar_red.png"
#endif
#ifdef TANGERINE
  __NORMAL "pix/widgets/scrollbar_orange.png"
#endif
#ifdef LIME
  __NORMAL "pix/widgets/scrollbar_green.png"
#endif 
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VBAR_BASE
  __NORMAL "pix/widgets/sunken.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_LEFT
  __NORMAL "pix/widgets/arrow_left_n.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/widgets/arrow_left_p.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_RIGHT
  __NORMAL "pix/widgets/arrow_right_n.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/widgets/arrow_right_p.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_UP
  __NORMAL "pix/widgets/arrow_up_n.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/widgets/arrow_up_p.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_DOWN
  __NORMAL "pix/widgets/arrow_down_n.png"
  __EDGE_SCALING   4 4 4 4
  __CLICKED "pix/widgets/arrow_down_p.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME EPPLET_CLOSE
  __NORMAL "pix/widgets/close_n.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/widgets/close_p.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HELP
  __NORMAL "pix/widgets/help_n.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/widgets/help_p.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_CONFIGURE
  __NORMAL "pix/widgets/config_n.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "pix/widgets/config_p.png"
  __EDGE_SCALING 2 2 2 2
__END
